<?xml version="1.0" encoding="utf-16"?>
<AdvTools>	 
  <CommonInfo XmlVer="9.0.0.1001"/>
  <ToolsList>
	<ToolsInfo 
        id="30069" 
        IDS="360Guard" 
        Show="0" 
        ExcludeSystem="Window2000;Window2003;" 
        GroupID="1"
        Name="[.]fsize=-12;bold=true;[/.]360保镖" 
        Description="[.]fsize=-12;bold=false;[/.]保护电脑上网关键入口，在网购、搜索、下载及使用U盘时更加安全" 
        IconPath="AavanceTools_360Guard.png" 
		IconPath_32="AavanceTools_360Guard_32.png" 
        AppPath="safemon\360Baobiao.exe" 
        Param="" 
        StartDir="safemon" 
        Title="" 
        DownloadUrl=""                
        InstallType="1"
        Pdown32="" 
        Pdown64="" 
        CHKFile=""
        CHKDataFile=""           
        IntroName="[.]fsize=-12;bold=true;[/.]360保镖"  
		Order="190"
		SystemTool="0"
	    UninstallType=""
    />  

  </ToolsList>
  
</AdvTools>